Bug 113553 - Red Hat Alert Notification Tool fails.
Red Hat Alert Notification Tool fails.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-15 01:49 EST by John William Blair
Modified: 2007-04-18 13:01 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 18:14:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John William Blair 2004-01-15 01:49:11 EST
Description of problem:

I get this error when I try to use the Red Hat Alert Notification Tool:


Error Message:
    Service not enabled for system profile: "Daemean"
Error Class Code: 31
Error Class Info: 
     This system does not have a valid entitlement for Red Hat Network.
     Please visit https://rhn.redhat.com/network/systems/entitlements.pxt
     or login at https://rhn.redhat.com, and from the "Systems" tab,
     select "System Entitlements" to enable RHN service for this system.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

Version-Release number of selected component (if applicable):


How reproducible:

This happens every time I launch the tool and I have already
registered with the network.

Steps to Reproduce:
1. Log in to Red Hat Alert Notification Tool
2. Launch up2date
3.
  
Actual results:

update fails.

Expected results:

update red hat linux os as appropriate

Additional info:

Please help me correct the problem so that I can get the updates!

Thanks!
Comment 1 Adrian Likins 2004-08-26 18:14:14 EDT
That product is no longer supported.

Note You need to log in before you can comment on or make changes to this bug.